Opened 9 months ago

Closed 9 months ago

#33068 closed defect (fixed)

Install pycrypto for python3 on henryi

Reported by: tom Owned by: anarcat
Priority: Very High Milestone:
Component: Internal Services/Tor Sysadmin Team Version:
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

I upgraded depictor to run on python3 instead of python2; and forgot about the pycrypto dependency which needs to be installed separately for python2 and python3.

sudo pip3 install pycrypto should fix it.

Child Tickets

Change History (2)

comment:1 Changed 9 months ago by anarcat

Owner: changed from tpa to anarcat
Status: newaccepted

comment:2 Changed 9 months ago by anarcat

Resolution: fixed
Status: acceptedclosed

installed python3-crypto by hand, should be fixed.

Note: See TracTickets for help on using tickets.